body { padding:15px; }
div { font-family:Arial, Helvetica, sans-serif, "Trebuchet MS"; }
h1 { color:#1aacd3; font-size:20px; padding:3px 0; border-bottom:#ccc solid 1px; margin:0 0 10px 0; }
input, textarea, select, option, button { font-family:Arial, Helvetica, sans-serif, "Trebuchet MS"; }

/* Send to Friend */ 
#sendfriend .text { font-size:15px; padding-bottom:20px; border-bottom:#ddd solid 1px; margin-bottom:10px; }
#sendfriend .text .highlight { font-weight:bold; text-decoration:underline; }
#sendfriend .textbox { border:#ccc solid 1px; width:400px; font-size:14px; }
#sendfriend .textarea { border:#ccc solid 1px; width:400px; height:140px; font-size:14px; }
#sendfriend .button { background:url(images/btn-99-27.gif) no-repeat center top; width:99px; height:27px; border:none; color:#fff;vertical-align:middle; font-size:12px; }

#sendfriend .successmsg { background:#e7f8d0; border:#009933 solid 2px; color:#009933; font-size:15px; font-weight:bold; padding:15px; margin:20px 0; }

#cashprice #desc { font-size:12px; } 
#cashprice #desc p { margin-bottom:15px; }
a { color:#1aacd3; }

#print-receipt { font-size:12px; }


#print-trans table { width:100%; border-collapse:collapse; }
#print-trans .header td { font-weight:bold; border-bottom:#333 solid 1px;  border-top:#333 solid 4px;}
#print-trans .row td { border-bottom:#999 dotted 1px;
